Subject: Re: [PATCH] http-push: push <remote> :<branch> deletes remote branch

From: Clemens Buchacher <[email-masked]>
Date: Tue, 19 Feb 2008 13:58:40 +0100

Hi,

On Mon, Feb 18, 2008 at 05:34:45PM +0000, Johannes Schindelin wrote:
> Thanks for the patch, I think it good.  Now, if we only had automated 
> tests... ;-)

Thank you. Implementing a test should be fairly difficult, since we need at
least a WebDAV capable webserver, right? Do you having something in mind?

And yes, 'peer' apparently refers to the local end in this case.

Clemens